Firmware upgrade on Sun Fire V245 fails with "Can't open /flash-update-SunFire245" (Doc ID 1332517.1)

Last updated on JULY 01, 2016

Applies to:

Sun Fire V245 Server - Version Not Applicable and later
Information in this document applies to any platform.

Symptoms

System is running S10 U5 or earlier and following the Install.info file from the patch.

When booting from OBP to carry out the upgrade it fails as below:


Rebooting with command: boot disk /flash-update-SunFire245

Boot device: /pci@1e,600000/pci@0/pci@a/pci@0/pci@8/scsi@1/disk@0,0:a File and args: /flash-update-SunFire245

-

Can't open /flash-update-SunFire245



Warning: Fcode sequence resulted in a net stack depth change of 1

Evaluating:



Evaluating:

The file just loaded does not appear to be executable.

{1} ok

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms